# Generated by Django 3.2.7 on 2021-09-26 08:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0003_rename_from_var_note_from'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='From',
            new_name='from',
        ),
    ]
